Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64ilmimf2_5_25-2.5.3-8.mga8 RPM for aarch64

From Mageia 8 for aarch64 / media / core / release

Name: lib64ilmimf2_5_25 Distribution: Mageia
Version: 2.5.3 Vendor: Mageia.Org
Release: 8.mga8 Build date: Mon Nov 30 15:59:55 2020
Group: System/Libraries Build host: localhost
Size: 3069840 Source RPM: openexr-2.5.3-8.mga8.src.rpm
Packager: luigiwalser <luigiwalser>
Url: https://www.openexr.com
Summary: Dynamic libraries from openexr
Dynamic libraries from openexr.

Provides

Requires

License

BSD

Changelog

* Mon Nov 30 2020 luigiwalser <luigiwalser> 2.5.3-8.mga8
  + Revision: 1650733
  - rebuild for jsoncpp
* Wed Nov 18 2020 luigiwalser <luigiwalser> 2.5.3-7.mga8
  + Revision: 1647365
  - remove temporary obsoletes
* Wed Nov 18 2020 luigiwalser <luigiwalser> 2.5.3-6.mga8
  + Revision: 1647358
  - temporarily obsolete old ilmbase library
* Sat Sep 12 2020 daviddavid <daviddavid> 2.5.3-5.mga8
  + Revision: 1625181
  - add conflicts to ease upgrade
* Sat Sep 12 2020 daviddavid <daviddavid> 2.5.3-4.mga8
  + Revision: 1625167
  - split out in their own sub-pkgs the ilmbase stack
  - make sure old ilmbase-devel pkg is removed
* Tue Sep 08 2020 akien <akien> 2.5.3-3.mga8
  + Revision: 1623576
  - Don't obsolete lib package, it can stay installed in parallel
* Tue Sep 08 2020 akien <akien> 2.5.3-2.mga8
  + Revision: 1623541
  - Fix invalid Obsoletes for ilmbase
* Sun Sep 06 2020 guillomovitch <guillomovitch> 2.5.3-1.mga8
  + Revision: 1622886
  - new version 2.5.3
* Thu Aug 20 2020 joequant <joequant> 2.3.0-6.mga8
  + Revision: 1616876
  - bump
  - revert arm64 workaround
* Wed Apr 29 2020 ns80 <ns80> 2.3.0-5.mga8
  + Revision: 1573198
  - add patches from Ubuntu for CVE-2020-1175[89] and CVE-2020-1176[0-5] (mga#26551)
* Tue Feb 18 2020 umeabot <umeabot> 2.3.0-4.mga8
  + Revision: 1538800
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Wed Nov 27 2019 daviddavid <daviddavid> 2.3.0-3.mga8
  + Revision: 1463064
  - add opensuse patch to fix CVE-2017-14988 (mga#25758)
* Wed May 08 2019 mrambo3501 <mrambo3501> 2.3.0-2.mga7
  + Revision: 1396760
  - add upstream patch which fixes CVE-2018-18444 (mga#24759)

Files

/usr/lib/.build-id
/usr/lib/.build-id/3c
/usr/lib/.build-id/3c/8af2ce989f0e13cfc3ec8bf2cdea33169c353f
/usr/lib/.build-id/be
/usr/lib/.build-id/be/5d936a467fb639f2c81f763fed3570277c9c1a
/usr/lib64/libIlmImf-2_5.so.25
/usr/lib64/libIlmImf-2_5.so.25.0.2
/usr/lib64/libIlmImfUtil-2_5.so.25
/usr/lib64/libIlmImfUtil-2_5.so.25.0.2


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Aug 19 02:51:14 2022